﻿
/* Body For All The Site 
--------------------------------*/
body {
    font-family: 'Cairo-Regular';
    font-size: 14px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0px;
    padding-right: 0px;
}
/* --------------------- End Body ------------------------------- */

.fullControl-text {
    text-align: right;
    position: absolute;
    top: 20%;
    right: 20%;
    color: black;
}

.meal-text {
    text-align: right;
    position: absolute;
    top: 35%;
    right: 20%;
    color: black;
}

.meal-textMeal {
    text-align: right;
    position: absolute;
    top: 25%;
    right: 20%;
    color: black;
}
.normal-text {
    text-align: right;
    top: 35%;
    right: 20%;
    color: black;
}

.center-text {
    text-align: center;
    color: black;
}